Promods 2.16 with North Map 1.0 connection

You can share and discuss other map mods here
symmachiarii
Posts: 4
Joined: 20 Jun 2017 12:55

28 Jun 2017 17:52

Volleybal4life wrote:
27 Jun 2017 10:33
setup.php <- There you'll find it

It tells me that it is not compatible.
How can i fix this?

thanks friend

User avatar
Volleybal4life
Moderator
Posts: 6705
Joined: 01 Jun 2014 15:49
Donation rank:
Location: Gouda, South Holland, The Netherlands
Contact:

28 Jun 2017 18:23

What's not compatible?
Spamming the forum since June 2014



Image
Some say, I'm addicted to ETS2. But then I say. No, it's ProMods, it's a way of life.
No. 3 forum spammer!

You want a game map?
You get a game map! (ETS2 (WIP))
You get a game map! (ATS (WIP))

symmachiarii
Posts: 4
Joined: 20 Jun 2017 12:55

28 Jun 2017 19:59

Volleybal4life wrote:
28 Jun 2017 18:23
What's not compatible?
Once I've downloaded the mod, when I try to select it inside the game, it tells me it does not work. So that you understand me better, do not let me select the mod. Mark it in red color

User avatar
Vøytek
Developer
Posts: 9166
Joined: 05 Jan 2014 19:38
Location: Luboń
Contact:

28 Jun 2017 20:06

Then click "i" (info) icon and the game will tell you why it's incompatible.
Image
Current development work: various stuff
#1 forum spammer
Enjoying PM since 1.52
YouTube channel [PL]: http://youtube.pl/vooytek



Post Reply
  • Information